Get Results Export Status
curl --request GET \
--url http://127.0.0.1:3333/v3/bots/{botId}/results/export/{exportId} \
--header 'Authorization: Bearer <token>'import requests
url = "http://127.0.0.1:3333/v3/bots/{botId}/results/export/{exportId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://127.0.0.1:3333/v3/bots/{botId}/results/export/{exportId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "<string>",
"botId": "<string>",
"workspaceId": "<string>",
"status": "queued",
"createdAt": "<string>",
"updatedAt": "<string>",
"progress": 123,
"processed": 123,
"total": 123,
"url": "<string>",
"error": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}Jobs & Exports
Get Results Export Status
Get results export status.
GET
/
v3
/
bots
/
{botId}
/
results
/
export
/
{exportId}
Get Results Export Status
curl --request GET \
--url http://127.0.0.1:3333/v3/bots/{botId}/results/export/{exportId} \
--header 'Authorization: Bearer <token>'import requests
url = "http://127.0.0.1:3333/v3/bots/{botId}/results/export/{exportId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://127.0.0.1:3333/v3/bots/{botId}/results/export/{exportId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "<string>",
"botId": "<string>",
"workspaceId": "<string>",
"status": "queued",
"createdAt": "<string>",
"updatedAt": "<string>",
"progress": 123,
"processed": 123,
"total": 123,
"url": "<string>",
"error": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}Authorizations
bearerAuthapiKeyAuth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.